<?php
/**
 * mhandle_is_goal_admin.php - Menu event handle for testing goal admin access.
 *
 * @author $Author: dtong $
 * @version $Id: mhandle_is_goal_admin.php,v 1.3 2010/09/07 04:08:10 dtong Exp $
 * @copyright Copyright (c) 2010, Tiller Software Co., Ltd.
*/
require_once ('mhandle_base.php');

class mhandle_is_goal_admin extends mhandle_base {

	function invoke() {
		$this->CI->load->model('goal/goal_model');
		if ($this->CI->goal_model->is_goal_admin() )
			return TRUE;
		return FALSE;
	}

}